RSS   Vulnerabilities for 'Wallstreet suite'   RSS

2021-10-15
 
CVE-2021-41320

CWE-798
 

 
A technical user has hardcoded credentials in Wallstreet Suite TRM 7.4.83 (64-bit edition) with higher privilege than the average authenticated user.

 


Copyright 2022, cxsecurity.com

 

Back to Top